IF EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[order_40_3_download]') AND type = 'P')
DROP PROCEDURE [dbo].[order_40_3_download]
GO
CREATE  procedure order_40_3_download(
@cmpid int ,
@ordid bigint) 
as 
begin 
set nocount on
select * from order_40_3 where ord2_ordid=@ordid order by ord2_order , ord2_id 
set nocount off 
end